/* Desktop */
@media(max-width:1920px){
    .about_srk_layer img {
        width: 100%;
    }
    .banner {
    padding: 230px 0;
}
.book_table_main{
    padding: 80px 0 0 0;
}
}
@media(max-width:1600px){
    .banner {
    padding: 200px 0;
    }   
}

@media(max-width:1536px){
   .about_srk_layer img {
        width: 375px;
    } 
}
@media(max-width:1440px){
    .banner {
    padding: 150px 0;
    } 
}
@media(max-width:1366px){
    .about_srk_layer img {
        width: 375px;
    }
    .banner {
    padding: 100px 0;
}
}

@media(max-width:1280px){
     .about_srk_layer img {
        width: 355px;
    }  
}

@media(max-width:1024px){
    .about_item_heading h4 {
    font-size: 18px;
}
    .about_srk_layer img {
        width: 270px;
    }
    .footer_info_quote p {
    font-size: 18px;
}
}
/* Desktop */

/*Tablets*/
@media(max-width:1000px){
  .banner_heading h1 {
    font-size: 45px;
}
.banner_quote h3 {
    font-size: 16px;
}
.banner_btn {
    font-size: 14px;
    padding: 6px 20px;
}
    .banner {
        padding: 75px 0;
    }
    .about_srk_layer img {
        width: 260px;
    }
}

@media(max-width:914px){
   .header_call{
       display: none;
   }
   .header_menu{
       display: none;
   }
   .header_logo {
       text-align: start !important;
   }
   .banner_paragraph p {
    padding: 0 0 0 230px;
}
    .banner_heading h1 {
        padding: 0 0 0 150px;
    }
    .about_left_srk_layer1{
        margin: 20px 0 0 0;
    }
    .mob1 {
        margin: 12px 0 0 0;
    }
        .about_srk_layer img {
        width: 375px;
    }
    .explore_col_info {
    text-align: center;
    top: 50%;
    left: 50%;
    width: 100%;
}
.explore_col_heading h5 {
    font-size: 25px;
}
.explore_col_quote p {
    font-size: 16px;
}
.book_form1 {
    margin: 15px 0 0 0;
}
.explore_col img {
    height: 100%;
}
.explore_col{
    height: 100%;
}
.explore_col_info1 {
    text-align: center;
    top: 50%;
    left: 50%;
    width: 100%;
}
.tab1{
    margin: 44px 0 0 0 !important;
}
.book_table_main {
    padding: 70px 0 0 0;
}
.mob4{
    margin: 20px 0 0 0;
}
}

@media(max-width:615px){
  .about_text{
      padding: 10px 0 0 0;
  }
  .about {
    padding: 60px 0 165px 0;
}
.about_srk_layer img {
        width: 230px;
    }
}
/* Mobiles */
@media(max-width:500px){
    .header_call{
        display: none;
    }
    .header_menu{
        display: none;
    }
    .banner_heading h1 {
        font-size: 35px;
        padding: 0;
    }
    .banner_quote h3 {
        font-size: 18px;
    }
    .banner_paragraph p {
        font-size: 14px;
        padding: 0 0 0 40px;
    }
    .banner_btn {
        font-size: 14px;
        padding: 6px 20px;
    }
    .about_left_srk_layer1{
        margin: 20px 0 0 0;
    }
    .about_right_col{
        margin: 30px 0 0 0;
    }
    .about_srk_layer img {
        width: 200px;
    }
    .about {
        padding: 60px 0 175px 0;
    }
    .mob1{
        margin: 12px 0 0 0;
    }
    .explore_text h5 {
        font-size: 35px;
    }
    .explore_quote p {
        font-size: 20px;
    }
    .explore_col_info {
        top: 50%;
        left: 50%;
        text-align: center;
        width: 100%;
    }
    .explore_col_heading h5 {
        font-size: 25px;
    }
    .explore_col_quote p {
        font-size: 16px;
    }
    .mob2{
        margin: 25px 0 0 0;
    }
    .explore_col_info1 {
        left: 50%;
        top: 30%;
        text-align: center;
    }
    .book_form1 {
        margin: 10px 0;
    }
    .header_logo img {
    width: 180px;
}
.explore_col {
    height: auto;
}
.tab1 {
        margin: 22px 0 0 0 !important;
    }
}
@media(max-width:400px){
    .explore_col_heading h5 {
        font-size: 20px;
    }
    .explore_col_quote p {
        font-size: 14px;
    }
    .explore_btn {
        font-size: 14px;
    }
        .header_logo img {
        width: 160px;
    }
}
@media(max-width:390px){
    .explore_col_info1 {
        top: 12%;
    }
    .about {
        padding: 40px 0 175px 0;
    }
    .banner_quote h3 {
        font-size: 15px;
    }
    .banner_heading h1 {
        font-size: 30px;
    }
    .explore {
        padding: 40px 0;
    }
    .explore_text h5 {
        font-size: 30px;
    }
    .explore_quote p {
        font-size: 17px;
    }
}
@media(max-width:320px){
    .explore_col_info1 {
        top: 20%;
        width: 100%;
    }
}
/* Mobiles */